Subject: MN-L: Game 11

From: David Kenning <KenningD@w...>
Date: Mon, 30 Nov 1998 15:38:57 -0000

> I've just noticed that Paul is squatting at my Home Station

I knew something funny was going on, but couldn't quite put my finger on it.
How did I miss that? Perhaps, Kevan, you could object to PW's choice of Home
Station, as permitted by whichever rule it is, but I fear that would throw
the game into a state of apoplexy.

dave
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com